.header .container {
  display: flex;
  flex-direction: column;
}
.header {
  position: absolute;
  top: 40px;
  z-index: 5;
  left: 0;
  width: 100%;

}
.cookies{
  margin-left: var(--margin);
  margin-right: var(--margin);
  width: calc(100% - (var(--margin) * 2));
  border-radius: 8px;
  height: auto;
  padding: 24px 32px;
  background: #fff;  
  box-shadow: 0px 4px 40px #00000038;
  backdrop-filter: blur(60px);
    display: none;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  gap: 12px;
  position: fixed;
  left: 0;
  bottom: 48px;
  z-index: 100;
}
.cookies p {
  bottom: 48px;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4em;
  letter-spacing: 0em;
  color:#212121;
}
.cookies p a {
  color: #212121;
  text-decoration: underline;
}
.cookies .cookies__btn {
  padding: 16px 48px;
  border-radius: 4px;
  border:  1px solid #E5E5E5;
  width: fit-content;
  flex-shrink: 0;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  color: #222428;
}
.header.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 4px 40px #0000001A;
}
.header.fixed .container .main-header {
  padding: 20px 0px;
}
.second-logo {
  display: none;
}
.header.fixed .container .main-header {
  position: relative;
  background: transparent;
  backdrop-filter: none;
}
.header.fixed .second-logo {
  display: block;
}
.header.fixed .logo {
  display: none!important;
}
.header.fixed .container .main-header ul a {
  color: #222428;
}
.header.fixed .container .main-header ul li.menu-item-has-children::after {
  background-color: #222428;
}
.header {
  color: #ffff;
  text-decoration: none;
  font-size: 16px;
}
.header .container .top-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 26px 0px;
  align-items: center;
}
.header .container .top-header .address{
  color: #ffff;
  text-decoration: none;
  display: block;
}
.header .container .top-header a:hover{
  color: var(--wp--preset--color--second);
}
.header .container .main-header ul li.menu-item-has-children:hover:after {
  background-color: var(--wp--preset--color--second);
}
.header .container .wrap {
  display: flex;
  /* gap: 24px; */
  align-items: center;
}
.expand-wrap {
  top: -2px;
  position: relative;
  height: 40px;
  width: 320px;
  z-index: 10;
  /* left: 110px; */
}
.header .expand-modal {
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0s;
}
.header .expand-modal:hover {
  transition: max-height .3s;
}
.header .expand-wrap .expand-phone {
  font-size: 16px!important;
  margin-left: 90px;
  display: flex;
  align-items: center;
  gap: 6px;
  font-weight: 800;
  color: #222428;
  text-decoration: none;
}

.header .expand-modal-container:hover .modal__btn  {
  width: 100%;
  padding: 16px 32px;
  color: #fff!important;
  margin-top: 16px;
}
.expand-modal__social {
  margin-top: 24px;
}
.header .expand-wrap .expand-phone::after {
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  mask-size: cover;
  mask-image: url('../vectors/arrow-right.svg');
  background-color: #222428;
  transform: rotate(90deg);
}
.header .expand-wrap:hover .expand-phone {
  font-size: 18px;
}
.header .expand-modal-container {
  width: 320px;
  border-radius: 12px;
  
  padding: 12px;
  padding-left: 24px;
  height: auto;
  max-height: 0px;
  transition: max-height 0s;
}
.header .expand-modal-container:hover {
  transition: max-height 0.3s;
}
.header .expand-wrap:hover .expand-modal-container {
  max-height: none;
  background-color: #ffff;
  padding: 24px;
  padding-top: 24px;
  box-shadow: 0px 4px 40px #0000001A;
}
.header .expand-modal-container:hover {
  background-color: #fff;
}
.header .expand-modal-container .expand-phone__label {
  display: none;
}
.header .expand-modal-container:hover .expand-phone__label {
  display: block;
  margin-top: 12px;
  display: block;
  color: #737373!important;
}

.header .expand-modal-container:hover .expand-modal{
  margin-top: 8px;
  max-height: 462px;
  background-color: #fff;
}
.header .expand-modal-container:hover *{
  color: var(--wp--preset--color--dark)!important;
}
.header .expand-modal .expand-modal__subtitle{
  margin: 12px 0px;
  font-size: 12px;
  color: 
  #737373!important;
}
.header .expand-modal .social-block {
  display: flex;
  align-items: center;
  gap: 12px;
}
.header .expand-modal .wrapper {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.header .expand-modal .wrapper a{
  text-decoration: none;
 }
.header .expand-modal .social-wrapper {
  margin-top: 32px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.header .expand-modal .social-wrapper .social-item {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
} 
.header .expand-modal .social-wrapper .social-item svg {
  display: block;
  width: 100%;
  height: 100%;
}
.header .expand-modal .social-block .social-icon {
  width: 32px;
  height: 32px;
  overflow: hidden;
}
.header .expand-modal .social-block .social-link {
  display: flex;
  flex-direction: column;
  gap: 2px;
  font-size: 16px;
  font-weight: 500;
  color: var(--wp--preset--color--dark)!important;
}
.header .expand-modal-container:hover .social-block .social-link span{
  font-size: 12px;
  color: #737373!important;
}


.header .container .wrap a{
  color: #fff;
  text-decoration: none;
  font-size: 16px;
}
.grecaptcha-badge {
  display: none;
}
.header .container .main-header {
  position: relative;
  padding: 20px 32px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #00000012;
  backdrop-filter: blur(60px);
}
.header .container .main-header ul {
  display: flex;
  gap: 40px;
  padding: 0px;
  list-style: none;
  left: 64px;
  position: relative;
}
.header .container .main-header ul a {
  text-decoration: none;
  color: #ffff;
  font-size: 16px;
}
.header .container .main-header ul li.menu-item-has-children {
  display: flex;
  gap: 4px;
  align-items: center;
}
.header .container .main-header ul li.menu-item-has-children::after {
  content: "";
  mask-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' viewBox='0 0 17 16' fill='none' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid meet'%3e%3cpath d='M4.5 6L8.0286 9.5286C8.2508 9.7508 8.36193 9.86193 8.5 9.86193C8.63807 9.86193 8.7492 9.7508 8.9714 9.5286L12.5 6' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
  background-color: #fff;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  position: relative;
  mask-size: cover;
  top: 2px;
}
.header .container .main-header ul li {
  position: relative;
}
.header .container .main-header ul .menu-item-has-children >ul {
  top: 70px;
  position: absolute;
  display: none;
  gap: 0px;
  border-radius: 4px;
}
.header .container .main-header ul .menu-item-has-children:hover >ul {
  display: flex;
  flex-direction: column;
  padding: 12px 0px;
  width: 280px;
  background-color: #ffff;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 0px 4px 40px #0000001A;
}
.header .container .main-header ul .menu-item-has-children:hover >ul::after {
  content: "";
  position: absolute;
  /* height: 170%; */
  min-height: 96px;
  width: 100%;
  left: 50%;
  top: 0%;
  transform: translate(-50%, -50%);
  z-index: -1;
  border-radius: 4px;
}
.header .container .main-header ul li:hover a{
  color: var(--wp--preset--color--second);
}
.header .container .main-header ul li{
  cursor: pointer;
}
.header .container .main-header ul .menu-item-has-children:hover >ul li {
  padding: 10px 24px;
}
.header .container .main-header ul .menu-item-has-children:hover >ul li:hover a{
  color: var(--wp--preset--color--second);
}
.header .container .main-header ul .menu-item-has-children:hover >ul li a {
  color: var(--wp--preset--color--dark);
  display: block;
  width: 100%;

}
@media(max-width:1120px) {
  .header {
    display: none;
  }
}
@media(max-width:475px) {
  .cookies .cookies__btn {
      width: 100%;
      text-align: center;
      font-size: 14px;
  }
  .cookies {
    padding: 16px 24px;
    gap: 24px;
    flex-direction: column;
    bottom: 80px;
  }
}